
"use strict";

let VelocityPolarWithZ = require('./VelocityPolarWithZ.js');
let LanePositionOptions = require('./LanePositionOptions.js');
let StationarySince = require('./StationarySince.js');
let HumanProblemSubCauseCode = require('./HumanProblemSubCauseCode.js');
let AccelerationPolarWithZ = require('./AccelerationPolarWithZ.js');
let HumanPresenceOnTheRoadSubCauseCode = require('./HumanPresenceOnTheRoadSubCauseCode.js');
let StandardLength2B = require('./StandardLength2B.js');
let LanePositionWithLateralDetails = require('./LanePositionWithLateralDetails.js');
let PosPillar = require('./PosPillar.js');
let CartesianPosition3dWithConfidence = require('./CartesianPosition3dWithConfidence.js');
let TracesExtended = require('./TracesExtended.js');
let Acceleration3dWithConfidence = require('./Acceleration3dWithConfidence.js');
let TurningRadius = require('./TurningRadius.js');
let LongitudinalLanePositionConfidence = require('./LongitudinalLanePositionConfidence.js');
let AlacarteContainer = require('./AlacarteContainer.js');
let Altitude = require('./Altitude.js');
let RoadWorksContainerExtended = require('./RoadWorksContainerExtended.js');
let SpeedLimit = require('./SpeedLimit.js');
let UsageIndication = require('./UsageIndication.js');
let MapemLaneList = require('./MapemLaneList.js');
let Temperature = require('./Temperature.js');
let CollisionRiskSubCauseCode = require('./CollisionRiskSubCauseCode.js');
let DENM = require('./DENM.js');
let PostCrashSubCauseCode = require('./PostCrashSubCauseCode.js');
let RestrictedTypes = require('./RestrictedTypes.js');
let DeltaTimeTenSeconds = require('./DeltaTimeTenSeconds.js');
let AccidentSubCauseCode = require('./AccidentSubCauseCode.js');
let AdverseWeatherConditionExtremeWeatherConditionSubCauseCode = require('./AdverseWeatherConditionExtremeWeatherConditionSubCauseCode.js');
let CauseCodeChoice = require('./CauseCodeChoice.js');
let LongitudinalLanePositionValue = require('./LongitudinalLanePositionValue.js');
let StandardLength12b = require('./StandardLength12b.js');
let Wgs84Angle = require('./Wgs84Angle.js');
let SequenceOfCartesianPosition3d = require('./SequenceOfCartesianPosition3d.js');
let VelocityCartesian = require('./VelocityCartesian.js');
let RadialShapesList = require('./RadialShapesList.js');
let DangerousGoodsExtended = require('./DangerousGoodsExtended.js');
let MapemConnectionList = require('./MapemConnectionList.js');
let LightBarSirenInUse = require('./LightBarSirenInUse.js');
let LowerTriangularPositiveSemidefiniteMatrices = require('./LowerTriangularPositiveSemidefiniteMatrices.js');
let PosConfidenceEllipse = require('./PosConfidenceEllipse.js');
let PosCentMass = require('./PosCentMass.js');
let MetaInformation = require('./MetaInformation.js');
let CountryCode = require('./CountryCode.js');
let SensorTypes = require('./SensorTypes.js');
let LaneWidth = require('./LaneWidth.js');
let VruSubProfileBicyclist = require('./VruSubProfileBicyclist.js');
let PreCrashContainer = require('./PreCrashContainer.js');
let OccupiedLanesWithConfidence = require('./OccupiedLanesWithConfidence.js');
let LanePositionAndType = require('./LanePositionAndType.js');
let Identifier1B = require('./Identifier1B.js');
let RailwayLevelCrossingSubCauseCode = require('./RailwayLevelCrossingSubCauseCode.js');
let ObjectDimension = require('./ObjectDimension.js');
let StationaryVehicleContainer = require('./StationaryVehicleContainer.js');
let VruClusterProfiles = require('./VruClusterProfiles.js');
let EulerAnglesWithConfidence = require('./EulerAnglesWithConfidence.js');
let ClosedLanes = require('./ClosedLanes.js');
let MatrixIncludedComponents = require('./MatrixIncludedComponents.js');
let OtherSubClass = require('./OtherSubClass.js');
let LongitudinalLanePosition = require('./LongitudinalLanePosition.js');
let RadialShape = require('./RadialShape.js');
let Wgs84AngleConfidence = require('./Wgs84AngleConfidence.js');
let HazardousLocationAnimalOnTheRoadSubCauseCode = require('./HazardousLocationAnimalOnTheRoadSubCauseCode.js');
let ObjectDimensionValue = require('./ObjectDimensionValue.js');
let ImpassabilitySubCauseCode = require('./ImpassabilitySubCauseCode.js');
let Identifier2B = require('./Identifier2B.js');
let BasicLaneConfiguration = require('./BasicLaneConfiguration.js');
let MapemConfiguration = require('./MapemConfiguration.js');
let DeltaLongitude = require('./DeltaLongitude.js');
let IvimReferences = require('./IvimReferences.js');
let CartesianAngularVelocityComponent = require('./CartesianAngularVelocityComponent.js');
let RadialShapeDetails = require('./RadialShapeDetails.js');
let Termination = require('./Termination.js');
let AltitudeValue = require('./AltitudeValue.js');
let RequestResponseIndication = require('./RequestResponseIndication.js');
let AngleConfidence = require('./AngleConfidence.js');
let DenmPayload = require('./DenmPayload.js');
let DeltaTimeMilliSecondPositive = require('./DeltaTimeMilliSecondPositive.js');
let VruClusterInformation = require('./VruClusterInformation.js');
let ItineraryPath = require('./ItineraryPath.js');
let MapPosition = require('./MapPosition.js');
let RoadType = require('./RoadType.js');
let RoadworksSubCauseCode = require('./RoadworksSubCauseCode.js');
let RectangularShape = require('./RectangularShape.js');
let Traces = require('./Traces.js');
let HardShoulderStatus = require('./HardShoulderStatus.js');
let TrafficConditionSubCauseCode = require('./TrafficConditionSubCauseCode.js');
let ConfidenceLevel = require('./ConfidenceLevel.js');
let ObjectClass = require('./ObjectClass.js');
let Direction = require('./Direction.js');
let AltitudeConfidence = require('./AltitudeConfidence.js');
let SpeedValue = require('./SpeedValue.js');
let EllipticalShape = require('./EllipticalShape.js');
let ObjectDimensionConfidence = require('./ObjectDimensionConfidence.js');
let EnergyStorageType = require('./EnergyStorageType.js');
let EventHistory = require('./EventHistory.js');
let VehicleIdentification = require('./VehicleIdentification.js');
let StationId = require('./StationId.js');
let IssuerIdentifier = require('./IssuerIdentifier.js');
let RoadConfigurationSection = require('./RoadConfigurationSection.js');
let IntersectionReferenceId = require('./IntersectionReferenceId.js');
let CircularShape = require('./CircularShape.js');
let PosLonCarr = require('./PosLonCarr.js');
let CartesianCoordinateWithConfidence = require('./CartesianCoordinateWithConfidence.js');
let ActionIdList = require('./ActionIdList.js');
let CartesianAngle = require('./CartesianAngle.js');
let DeltaTimeSecond = require('./DeltaTimeSecond.js');
let ActionId = require('./ActionId.js');
let StationType = require('./StationType.js');
let WheelBaseVehicle = require('./WheelBaseVehicle.js');
let VelocityComponentValue = require('./VelocityComponentValue.js');
let PathDeltaTime = require('./PathDeltaTime.js');
let GeoPosition = require('./GeoPosition.js');
let RoadSectionId = require('./RoadSectionId.js');
let CartesianCoordinateLarge = require('./CartesianCoordinateLarge.js');
let MapReference = require('./MapReference.js');
let AccelerationConfidence = require('./AccelerationConfidence.js');
let HazardousLocationDangerousCurveSubCauseCode = require('./HazardousLocationDangerousCurveSubCauseCode.js');
let SituationContainer = require('./SituationContainer.js');
let CoordinateConfidence = require('./CoordinateConfidence.js');
let DeltaTimeTenthOfSecond = require('./DeltaTimeTenthOfSecond.js');
let LanePosition = require('./LanePosition.js');
let TimestampIts = require('./TimestampIts.js');
let CorrelationColumn = require('./CorrelationColumn.js');
let PathPoint = require('./PathPoint.js');
let VDS = require('./VDS.js');
let CartesianAngularVelocityComponentValue = require('./CartesianAngularVelocityComponentValue.js');
let AdverseWeatherConditionVisibilitySubCauseCode = require('./AdverseWeatherConditionVisibilitySubCauseCode.js');
let GeneralizedLanePositions = require('./GeneralizedLanePositions.js');
let PathPredicted2 = require('./PathPredicted2.js');
let PhoneNumber = require('./PhoneNumber.js');
let PathPredictedList = require('./PathPredictedList.js');
let StationaryVehicleSubCauseCode = require('./StationaryVehicleSubCauseCode.js');
let HazardousLocationSurfaceConditionSubCauseCode = require('./HazardousLocationSurfaceConditionSubCauseCode.js');
let Speed = require('./Speed.js');
let AngularSpeedConfidence = require('./AngularSpeedConfidence.js');
let RoadSectionDefinition = require('./RoadSectionDefinition.js');
let VruSubProfileAnimal = require('./VruSubProfileAnimal.js');
let RoadSegmentReferenceId = require('./RoadSegmentReferenceId.js');
let TrafficParticipantType = require('./TrafficParticipantType.js');
let HazardousLocationObstacleOnTheRoadSubCauseCode = require('./HazardousLocationObstacleOnTheRoadSubCauseCode.js');
let DangerousEndOfQueueSubCauseCode = require('./DangerousEndOfQueueSubCauseCode.js');
let RoadConfigurationSectionList = require('./RoadConfigurationSectionList.js');
let VehicleBreakdownSubCauseCode = require('./VehicleBreakdownSubCauseCode.js');
let RescueAndRecoveryWorkInProgressSubCauseCode = require('./RescueAndRecoveryWorkInProgressSubCauseCode.js');
let CartesianAngleValue = require('./CartesianAngleValue.js');
let SequenceOfIdentifier1B = require('./SequenceOfIdentifier1B.js');
let DangerousSituationSubCauseCode = require('./DangerousSituationSubCauseCode.js');
let WMInumber = require('./WMInumber.js');
let GeneralizedLanePosition = require('./GeneralizedLanePosition.js');
let StandardLength3b = require('./StandardLength3b.js');
let SemiAxisLength = require('./SemiAxisLength.js');
let ObjectClassWithConfidence = require('./ObjectClassWithConfidence.js');
let LowerTriangularPositiveSemidefiniteMatrix = require('./LowerTriangularPositiveSemidefiniteMatrix.js');
let CauseCodeV2 = require('./CauseCodeV2.js');
let LocationContainer = require('./LocationContainer.js');
let Longitude = require('./Longitude.js');
let StandardLength9b = require('./StandardLength9b.js');
let CartesianPosition3d = require('./CartesianPosition3d.js');
let AccelerationMagnitude = require('./AccelerationMagnitude.js');
let MapReferences = require('./MapReferences.js');
let Wgs84AngleValue = require('./Wgs84AngleValue.js');
let CorrelationCellValue = require('./CorrelationCellValue.js');
let CartesianCoordinate = require('./CartesianCoordinate.js');
let TrafficRule = require('./TrafficRule.js');
let Position1d = require('./Position1d.js');
let PathReferences = require('./PathReferences.js');
let SequenceNumber = require('./SequenceNumber.js');
let PathPredicted = require('./PathPredicted.js');
let WrongWayDrivingSubCauseCode = require('./WrongWayDrivingSubCauseCode.js');
let AdverseWeatherConditionPrecipitationSubCauseCode = require('./AdverseWeatherConditionPrecipitationSubCauseCode.js');
let IvimReference = require('./IvimReference.js');
let ManagementContainer = require('./ManagementContainer.js');
let DeltaLatitude = require('./DeltaLatitude.js');
let AccelerationMagnitudeValue = require('./AccelerationMagnitudeValue.js');
let PathDeltaTimeChoice = require('./PathDeltaTimeChoice.js');
let PathPointPredicted = require('./PathPointPredicted.js');
let PolygonalShape = require('./PolygonalShape.js');
let PositionOfOccupants = require('./PositionOfOccupants.js');
let Path = require('./Path.js');
let ObjectPerceptionQuality = require('./ObjectPerceptionQuality.js');
let ItsPduHeader = require('./ItsPduHeader.js');
let VruSubProfilePedestrian = require('./VruSubProfilePedestrian.js');
let TrafficDirection = require('./TrafficDirection.js');
let RadialShapes = require('./RadialShapes.js');
let MessageId = require('./MessageId.js');
let SignalViolationSubCauseCode = require('./SignalViolationSubCauseCode.js');
let AccelerationComponent = require('./AccelerationComponent.js');
let AccelerationValue = require('./AccelerationValue.js');
let SubCauseCodeType = require('./SubCauseCodeType.js');
let CardinalNumber1B = require('./CardinalNumber1B.js');
let ObjectClassDescription = require('./ObjectClassDescription.js');
let EventZone = require('./EventZone.js');
let ObjectFace = require('./ObjectFace.js');
let Velocity3dWithConfidence = require('./Velocity3dWithConfidence.js');
let NumberOfOccupants = require('./NumberOfOccupants.js');
let DrivingLaneStatus = require('./DrivingLaneStatus.js');
let AccelerationCartesian = require('./AccelerationCartesian.js');
let Provider = require('./Provider.js');
let SpeedConfidence = require('./SpeedConfidence.js');
let SlowVehicleSubCauseCode = require('./SlowVehicleSubCauseCode.js');
let DeltaTimeMilliSecondSigned = require('./DeltaTimeMilliSecondSigned.js');
let EventPoint = require('./EventPoint.js');
let PositionOfPillars = require('./PositionOfPillars.js');
let HeadingValue = require('./HeadingValue.js');
let PathId = require('./PathId.js');
let PathExtended = require('./PathExtended.js');
let StoredInformationType = require('./StoredInformationType.js');
let BasicLaneInformation = require('./BasicLaneInformation.js');
let ImpactReductionContainer = require('./ImpactReductionContainer.js');
let VruProfileAndSubprofile = require('./VruProfileAndSubprofile.js');
let VruSubProfileMotorcyclist = require('./VruSubProfileMotorcyclist.js');
let MapemElementReference = require('./MapemElementReference.js');
let IviIdentificationNumber = require('./IviIdentificationNumber.js');
let RoadConfigurationContainer = require('./RoadConfigurationContainer.js');
let Latitude = require('./Latitude.js');
let TrafficIslandPosition = require('./TrafficIslandPosition.js');
let PositioningSolutionType = require('./PositioningSolutionType.js');
let InformationQuality = require('./InformationQuality.js');
let EmergencyVehicleApproachingSubCauseCode = require('./EmergencyVehicleApproachingSubCauseCode.js');
let OrdinalNumber1B = require('./OrdinalNumber1B.js');
let PosFrontAx = require('./PosFrontAx.js');
let LowerTriangularPositiveSemidefiniteMatrixColumns = require('./LowerTriangularPositiveSemidefiniteMatrixColumns.js');
let ReferencePosition = require('./ReferencePosition.js');
let VelocityComponent = require('./VelocityComponent.js');
let DeltaReferencePosition = require('./DeltaReferencePosition.js');
let PerceivedObject = require('./PerceivedObject.js');
let HeightLonCarr = require('./HeightLonCarr.js');
let AdverseWeatherConditionAdhesionSubCauseCode = require('./AdverseWeatherConditionAdhesionSubCauseCode.js');
let LaneType = require('./LaneType.js');
let CartesianCoordinateSmall = require('./CartesianCoordinateSmall.js');
let DangerousGoodsBasic = require('./DangerousGoodsBasic.js');
let VehicleMass = require('./VehicleMass.js');
let DeltaAltitude = require('./DeltaAltitude.js');
let Shape = require('./Shape.js');

module.exports = {
  VelocityPolarWithZ: VelocityPolarWithZ,
  LanePositionOptions: LanePositionOptions,
  StationarySince: StationarySince,
  HumanProblemSubCauseCode: HumanProblemSubCauseCode,
  AccelerationPolarWithZ: AccelerationPolarWithZ,
  HumanPresenceOnTheRoadSubCauseCode: HumanPresenceOnTheRoadSubCauseCode,
  StandardLength2B: StandardLength2B,
  LanePositionWithLateralDetails: LanePositionWithLateralDetails,
  PosPillar: PosPillar,
  CartesianPosition3dWithConfidence: CartesianPosition3dWithConfidence,
  TracesExtended: TracesExtended,
  Acceleration3dWithConfidence: Acceleration3dWithConfidence,
  TurningRadius: TurningRadius,
  LongitudinalLanePositionConfidence: LongitudinalLanePositionConfidence,
  AlacarteContainer: AlacarteContainer,
  Altitude: Altitude,
  RoadWorksContainerExtended: RoadWorksContainerExtended,
  SpeedLimit: SpeedLimit,
  UsageIndication: UsageIndication,
  MapemLaneList: MapemLaneList,
  Temperature: Temperature,
  CollisionRiskSubCauseCode: CollisionRiskSubCauseCode,
  DENM: DENM,
  PostCrashSubCauseCode: PostCrashSubCauseCode,
  RestrictedTypes: RestrictedTypes,
  DeltaTimeTenSeconds: DeltaTimeTenSeconds,
  AccidentSubCauseCode: AccidentSubCauseCode,
  AdverseWeatherConditionExtremeWeatherConditionSubCauseCode: AdverseWeatherConditionExtremeWeatherConditionSubCauseCode,
  CauseCodeChoice: CauseCodeChoice,
  LongitudinalLanePositionValue: LongitudinalLanePositionValue,
  StandardLength12b: StandardLength12b,
  Wgs84Angle: Wgs84Angle,
  SequenceOfCartesianPosition3d: SequenceOfCartesianPosition3d,
  VelocityCartesian: VelocityCartesian,
  RadialShapesList: RadialShapesList,
  DangerousGoodsExtended: DangerousGoodsExtended,
  MapemConnectionList: MapemConnectionList,
  LightBarSirenInUse: LightBarSirenInUse,
  LowerTriangularPositiveSemidefiniteMatrices: LowerTriangularPositiveSemidefiniteMatrices,
  PosConfidenceEllipse: PosConfidenceEllipse,
  PosCentMass: PosCentMass,
  MetaInformation: MetaInformation,
  CountryCode: CountryCode,
  SensorTypes: SensorTypes,
  LaneWidth: LaneWidth,
  VruSubProfileBicyclist: VruSubProfileBicyclist,
  PreCrashContainer: PreCrashContainer,
  OccupiedLanesWithConfidence: OccupiedLanesWithConfidence,
  LanePositionAndType: LanePositionAndType,
  Identifier1B: Identifier1B,
  RailwayLevelCrossingSubCauseCode: RailwayLevelCrossingSubCauseCode,
  ObjectDimension: ObjectDimension,
  StationaryVehicleContainer: StationaryVehicleContainer,
  VruClusterProfiles: VruClusterProfiles,
  EulerAnglesWithConfidence: EulerAnglesWithConfidence,
  ClosedLanes: ClosedLanes,
  MatrixIncludedComponents: MatrixIncludedComponents,
  OtherSubClass: OtherSubClass,
  LongitudinalLanePosition: LongitudinalLanePosition,
  RadialShape: RadialShape,
  Wgs84AngleConfidence: Wgs84AngleConfidence,
  HazardousLocationAnimalOnTheRoadSubCauseCode: HazardousLocationAnimalOnTheRoadSubCauseCode,
  ObjectDimensionValue: ObjectDimensionValue,
  ImpassabilitySubCauseCode: ImpassabilitySubCauseCode,
  Identifier2B: Identifier2B,
  BasicLaneConfiguration: BasicLaneConfiguration,
  MapemConfiguration: MapemConfiguration,
  DeltaLongitude: DeltaLongitude,
  IvimReferences: IvimReferences,
  CartesianAngularVelocityComponent: CartesianAngularVelocityComponent,
  RadialShapeDetails: RadialShapeDetails,
  Termination: Termination,
  AltitudeValue: AltitudeValue,
  RequestResponseIndication: RequestResponseIndication,
  AngleConfidence: AngleConfidence,
  DenmPayload: DenmPayload,
  DeltaTimeMilliSecondPositive: DeltaTimeMilliSecondPositive,
  VruClusterInformation: VruClusterInformation,
  ItineraryPath: ItineraryPath,
  MapPosition: MapPosition,
  RoadType: RoadType,
  RoadworksSubCauseCode: RoadworksSubCauseCode,
  RectangularShape: RectangularShape,
  Traces: Traces,
  HardShoulderStatus: HardShoulderStatus,
  TrafficConditionSubCauseCode: TrafficConditionSubCauseCode,
  ConfidenceLevel: ConfidenceLevel,
  ObjectClass: ObjectClass,
  Direction: Direction,
  AltitudeConfidence: AltitudeConfidence,
  SpeedValue: SpeedValue,
  EllipticalShape: EllipticalShape,
  ObjectDimensionConfidence: ObjectDimensionConfidence,
  EnergyStorageType: EnergyStorageType,
  EventHistory: EventHistory,
  VehicleIdentification: VehicleIdentification,
  StationId: StationId,
  IssuerIdentifier: IssuerIdentifier,
  RoadConfigurationSection: RoadConfigurationSection,
  IntersectionReferenceId: IntersectionReferenceId,
  CircularShape: CircularShape,
  PosLonCarr: PosLonCarr,
  CartesianCoordinateWithConfidence: CartesianCoordinateWithConfidence,
  ActionIdList: ActionIdList,
  CartesianAngle: CartesianAngle,
  DeltaTimeSecond: DeltaTimeSecond,
  ActionId: ActionId,
  StationType: StationType,
  WheelBaseVehicle: WheelBaseVehicle,
  VelocityComponentValue: VelocityComponentValue,
  PathDeltaTime: PathDeltaTime,
  GeoPosition: GeoPosition,
  RoadSectionId: RoadSectionId,
  CartesianCoordinateLarge: CartesianCoordinateLarge,
  MapReference: MapReference,
  AccelerationConfidence: AccelerationConfidence,
  HazardousLocationDangerousCurveSubCauseCode: HazardousLocationDangerousCurveSubCauseCode,
  SituationContainer: SituationContainer,
  CoordinateConfidence: CoordinateConfidence,
  DeltaTimeTenthOfSecond: DeltaTimeTenthOfSecond,
  LanePosition: LanePosition,
  TimestampIts: TimestampIts,
  CorrelationColumn: CorrelationColumn,
  PathPoint: PathPoint,
  VDS: VDS,
  CartesianAngularVelocityComponentValue: CartesianAngularVelocityComponentValue,
  AdverseWeatherConditionVisibilitySubCauseCode: AdverseWeatherConditionVisibilitySubCauseCode,
  GeneralizedLanePositions: GeneralizedLanePositions,
  PathPredicted2: PathPredicted2,
  PhoneNumber: PhoneNumber,
  PathPredictedList: PathPredictedList,
  StationaryVehicleSubCauseCode: StationaryVehicleSubCauseCode,
  HazardousLocationSurfaceConditionSubCauseCode: HazardousLocationSurfaceConditionSubCauseCode,
  Speed: Speed,
  AngularSpeedConfidence: AngularSpeedConfidence,
  RoadSectionDefinition: RoadSectionDefinition,
  VruSubProfileAnimal: VruSubProfileAnimal,
  RoadSegmentReferenceId: RoadSegmentReferenceId,
  TrafficParticipantType: TrafficParticipantType,
  HazardousLocationObstacleOnTheRoadSubCauseCode: HazardousLocationObstacleOnTheRoadSubCauseCode,
  DangerousEndOfQueueSubCauseCode: DangerousEndOfQueueSubCauseCode,
  RoadConfigurationSectionList: RoadConfigurationSectionList,
  VehicleBreakdownSubCauseCode: VehicleBreakdownSubCauseCode,
  RescueAndRecoveryWorkInProgressSubCauseCode: RescueAndRecoveryWorkInProgressSubCauseCode,
  CartesianAngleValue: CartesianAngleValue,
  SequenceOfIdentifier1B: SequenceOfIdentifier1B,
  DangerousSituationSubCauseCode: DangerousSituationSubCauseCode,
  WMInumber: WMInumber,
  GeneralizedLanePosition: GeneralizedLanePosition,
  StandardLength3b: StandardLength3b,
  SemiAxisLength: SemiAxisLength,
  ObjectClassWithConfidence: ObjectClassWithConfidence,
  LowerTriangularPositiveSemidefiniteMatrix: LowerTriangularPositiveSemidefiniteMatrix,
  CauseCodeV2: CauseCodeV2,
  LocationContainer: LocationContainer,
  Longitude: Longitude,
  StandardLength9b: StandardLength9b,
  CartesianPosition3d: CartesianPosition3d,
  AccelerationMagnitude: AccelerationMagnitude,
  MapReferences: MapReferences,
  Wgs84AngleValue: Wgs84AngleValue,
  CorrelationCellValue: CorrelationCellValue,
  CartesianCoordinate: CartesianCoordinate,
  TrafficRule: TrafficRule,
  Position1d: Position1d,
  PathReferences: PathReferences,
  SequenceNumber: SequenceNumber,
  PathPredicted: PathPredicted,
  WrongWayDrivingSubCauseCode: WrongWayDrivingSubCauseCode,
  AdverseWeatherConditionPrecipitationSubCauseCode: AdverseWeatherConditionPrecipitationSubCauseCode,
  IvimReference: IvimReference,
  ManagementContainer: ManagementContainer,
  DeltaLatitude: DeltaLatitude,
  AccelerationMagnitudeValue: AccelerationMagnitudeValue,
  PathDeltaTimeChoice: PathDeltaTimeChoice,
  PathPointPredicted: PathPointPredicted,
  PolygonalShape: PolygonalShape,
  PositionOfOccupants: PositionOfOccupants,
  Path: Path,
  ObjectPerceptionQuality: ObjectPerceptionQuality,
  ItsPduHeader: ItsPduHeader,
  VruSubProfilePedestrian: VruSubProfilePedestrian,
  TrafficDirection: TrafficDirection,
  RadialShapes: RadialShapes,
  MessageId: MessageId,
  SignalViolationSubCauseCode: SignalViolationSubCauseCode,
  AccelerationComponent: AccelerationComponent,
  AccelerationValue: AccelerationValue,
  SubCauseCodeType: SubCauseCodeType,
  CardinalNumber1B: CardinalNumber1B,
  ObjectClassDescription: ObjectClassDescription,
  EventZone: EventZone,
  ObjectFace: ObjectFace,
  Velocity3dWithConfidence: Velocity3dWithConfidence,
  NumberOfOccupants: NumberOfOccupants,
  DrivingLaneStatus: DrivingLaneStatus,
  AccelerationCartesian: AccelerationCartesian,
  Provider: Provider,
  SpeedConfidence: SpeedConfidence,
  SlowVehicleSubCauseCode: SlowVehicleSubCauseCode,
  DeltaTimeMilliSecondSigned: DeltaTimeMilliSecondSigned,
  EventPoint: EventPoint,
  PositionOfPillars: PositionOfPillars,
  HeadingValue: HeadingValue,
  PathId: PathId,
  PathExtended: PathExtended,
  StoredInformationType: StoredInformationType,
  BasicLaneInformation: BasicLaneInformation,
  ImpactReductionContainer: ImpactReductionContainer,
  VruProfileAndSubprofile: VruProfileAndSubprofile,
  VruSubProfileMotorcyclist: VruSubProfileMotorcyclist,
  MapemElementReference: MapemElementReference,
  IviIdentificationNumber: IviIdentificationNumber,
  RoadConfigurationContainer: RoadConfigurationContainer,
  Latitude: Latitude,
  TrafficIslandPosition: TrafficIslandPosition,
  PositioningSolutionType: PositioningSolutionType,
  InformationQuality: InformationQuality,
  EmergencyVehicleApproachingSubCauseCode: EmergencyVehicleApproachingSubCauseCode,
  OrdinalNumber1B: OrdinalNumber1B,
  PosFrontAx: PosFrontAx,
  LowerTriangularPositiveSemidefiniteMatrixColumns: LowerTriangularPositiveSemidefiniteMatrixColumns,
  ReferencePosition: ReferencePosition,
  VelocityComponent: VelocityComponent,
  DeltaReferencePosition: DeltaReferencePosition,
  PerceivedObject: PerceivedObject,
  HeightLonCarr: HeightLonCarr,
  AdverseWeatherConditionAdhesionSubCauseCode: AdverseWeatherConditionAdhesionSubCauseCode,
  LaneType: LaneType,
  CartesianCoordinateSmall: CartesianCoordinateSmall,
  DangerousGoodsBasic: DangerousGoodsBasic,
  VehicleMass: VehicleMass,
  DeltaAltitude: DeltaAltitude,
  Shape: Shape,
};
